﻿<?xml version="1.0" encoding="utf-8"?>
<PC21ConfigurationDataProxy>
  <Header>
    <Name>Omron.Cxap.Modules.NexPC21Configuration.EntityDataProxy.PC21RackProxy</Name>
    <CreateDateTime>Mon, 26 Sep 2022 09:39:00 GMT</CreateDateTime>
    <Version>1.00</Version>
  </Header>
  <Data>
    <EntityContextId>e47fb7d0-1af0-407d-98d8-ccc80ed0c0af</EntityContextId>
    <TrackingId>87e56acf-0955-4eae-af61-ac88ebac9a74</TrackingId>
    <SubstanceEntityId>00000000-0000-0000-0000-000000000000</SubstanceEntityId>
    <SubstanceTrackingId>00000000-0000-0000-0000-000000000000</SubstanceTrackingId>
  </Data>
  <ClassInfo>
    <Type>NexPC21Configuration</Type>
    <SubType>CpuRackProxy</SubType>
  </ClassInfo>
</PC21ConfigurationDataProxy>